summarylogtreecommitdiffstats
path: root/PKGBUILD
AgeCommit message (Collapse)Author
2021-10-18add gcc to makedependskXuan
Signed-off-by: kXuan <kxuanobj@gmail.com>
2021-09-03set QT_QPA_PLATFORM to xcbkXuan
@SamLukeYes reported: when the user set QT_QPA_PLATFORM="wayland;xcb" globally, the program does not work, because the bundled platform plugins does not provide native wayland support. This patch fix this issue by override QT_QPA_PLATFORM to xcb explicitly. This is a temporary fix. It should be removed when tray menu problem has been fixed and all bundled libraries removed. Signed-off-by: kXuan <kxuanobj@gmail.com>
2021-09-02skip checksum on service.htmlkXuan
Signed-off-by: kXuan <kxuanobj@gmail.com>
2021-08-20fix failed to open local folderkXuan
Signed-off-by: kXuan <kxuanobj@gmail.com>
2021-08-19fix failed to play SQ music (.flac file)kXuan
Signed-off-by: kXuan <kxuanobj@gmail.com>
2021-08-18fix unable to use tray menukXuan
Signed-off-by: kXuan <kxuanobj@gmail.com>
2021-08-17add Peter Cai as contributorkXuan
Signed-off-by: kXuan <kxuanobj@gmail.com>
2021-08-17remove out-date dependencieskXuan
The library files packed in the .deb is made before 2019. These libraries are not compatible with arch linux. Some features are failed due to this reason. Such as unable using fcitx in the main program. This patch remove all libraries. So the netease main program can use libraries in the system. Signed-off-by: kXuan <kxuanobj@gmail.com>
2021-08-17update DLAGENT to httpskXuan
Signed-off-by: kXuan <kxuanobj@gmail.com>
2021-06-07use httpsBruce Zhang
2020-06-13upgpkg: netease-cloud-music 1.2.1-1Bruce Zhang
upstream release fix checksum
2019-12-16upgpkg: netease-cloud-music 1.2.1-1Bruce Zhang
upstream release update
2019-12-16Revert "upgpkg: netease-cloud-music 1.2.1-1"Bruce Zhang
2019-12-16upgpkg: netease-cloud-music 1.2.1-1Bruce Zhang
upstream release update netease cloud music
2019-05-24updpkg: 1.2.1Peter Cai
2019-04-27SKIP service.htmlPeter Cai
2019-04-261.2.0.2Peter Cai
2019-03-14SKIP for service.htmlPeter Cai
2019-03-11cups is not neededPeter Cai
2019-03-111.1.3.2Peter Cai
2018-08-27change back SKIP for services.htmlPeter Cai
2018-08-27update to netease-cloud-music 1.1.3.1Peter Cai
2018-07-17switch to deepin upstream && upgrade to 1.1.3Peter Cai
finally, it is no longer a 200M+ beast.
2017-11-18PKGBUILD: SKIP for service.htmlPeter Cai
2017-11-18PKGBUILD: fix indentPeter Cai
2017-11-17update to 1.1.0Peter Cai
2017-09-22skip service.html checksumPeter Cai
2017-06-031.0.0_2Peter Cai
2016-07-07add dependency gnome-themes-standardPeter Cai
Signed-off-by: Peter Cai <peter@typeblog.net>
2016-07-04libcue is no longer neededPeter Cai
Signed-off-by: Peter Cai <peter@typeblog.net>
2016-06-30correct pkgrelPeter Cai
2016-06-30upgrade to 1.0.0Peter Cai
2016-06-24update TOS urlbigeagle
2016-05-26use tar -C to extract debbigeagle
2016-05-26updated permissionsbigeagle
2016-05-26removed openssl hackbigeagle
2016-05-26fixed checksumbigeagle
2016-05-26fix memory leakage by abolishing LD_LIBRARY_PATHbigeagle
2016-05-26updated dependencies and licensebigeagle
2016-05-25added gst-plugins-good and gst-plugins-ugly dependencybigeagle
2016-05-25added licensebigeagle
2016-05-25reduction on dependenciesbigeagle
2016-05-25update pkgver according to commentsbigeagle
2016-05-25updated pkgrel and dependenciesbigeagle
2016-05-25updated source urlbigeagle
2016-05-25update dependenciesbigeagle
2016-05-25initial commitbigeagle